Actualización de seguridad disponible para Adobe Shockwave Player

Fecha de publicación: 8 de septiembre de 2015

Identificador de vulnerabilidad: APSB15-22

Prioridad: Consulta la tabla que aparece a continuación

Número CVE: CVE-2015-6680 y CVE-2015-6681

Plataforma: Windows

Resumen

Adobe ha publicado una actualización de seguridad para Adobe Shockwave Player. Esta actualización soluciona vulnerabilidades graves que podrían permitir que un intruso se hiciera con el control del sistema afectado.

Versiones de software afectadas

Producto Versiones afectadas Plataforma
Adobe Shockwave Player 12.1.9.160 y versiones anteriores
Windows

Solución

Adobe categoriza esta actualización de acuerdo con los siguientes niveles de prioridad y recomienda que los usuarios sigan estas instrucciones para actualizar el programa a la versión más reciente:

Producto Versión actualizada Plataforma Nivel de prioridad Disponibilidad
Adobe Shockwave Player 12.2.0.162
Windows
1 Centro de descargas de Shockwave Player

Adobe recomienda a los usuarios de Adobe Shockwave Player 12.1.9.160 y versiones anteriores que actualicen a Adobe Shockwave Player 12.2.0.162 a través del Centro de descargas de Adobe Shockwave Player

Detalles sobre la vulnerabilidad

Esta actualización soluciona vulnerabilidades de daños de memoria que podrían provocar la ejecución de código (CVE-2015-6680 y CVE-2015-6681). 

Reconocimientos

Adobe quiere agradecer a Tongbo Luo, de Palo Alto Networks, la comunicación de estos problemas y su colaboración con Adobe para mantener protegidos a nuestros clientes.